    {% extends 'base.html.twig' %}

    {% block title %}Liste des Entreprises{% endblock %}

    {% block body %}
        <h1>Détails d'un Employé</h1>
        <h2>{{ employe }}</h2>
        <p>
            Entreprise : <a href="{{path('show_entreprise', {'id': employe.entreprise.id})}}"> {{ employe.entreprise }}</a> <br>
            La ville : {% if employe.ville %} {{ employe.ville }} {% else %} ville non renseignées {% endif %} <br>
            Date de naisance : {{ employe.dateNaissance | date("d.m.Y") }}</br>
            Age = {{ employe.age}} </br>
            Date d'embauche : {{ employe.dateEmbauche | date("d.m.Y") }} 
        </p>
            
    {% endblock %}
